ocsdVersion Class Reference

`#include <ocsd_version.h>`

## Static Public Member Functions

static const uint32_t | vers_num ()
static const char * | vers_str ()

## Detailed Description

Definition at line 37 of file ocsd_version.h.

## Member Function Documentation

## vers_num()

static const uint32_t ocsdVersion::vers_num | ( |  | ) |

static

## vers_str()

static const char* ocsdVersion::vers_str | ( |  | ) |

static

The documentation for this class was generated from the following file:

- /build/libopencsd-nipXOR/libopencsd-1.2.0/decoder/include/common/ocsd_version.h